hr	{
	color:#DAD1EB;
	}
h1	{
	text-align:center;
	font-family:Verdana;
	}
p	{
	text-align:center;
	font-family:Verdana;
	}
body{
	background-color:#DAD1EB;
	}
.grid{
	  background-color: #fff; margin: 5px 0 10px 0; border: solid 1px #525252; border-collapse:collapse; font-family:Calibri; color: #474747;
	}
.grid td {
      padding: 2px;
      border: solid 1px #c1c1c1; 
      }
.grid th  {
      padding : 4px 2px;
      color:Gray;
      background: #ccffcc;
      border-left: solid 1px #525252;
      font-size: 1em; 
      }
